'use strict';

var variableGen = require('./variable-gen-BVqVtmyb.js');
require('node:fs/promises');
require('node:url');
require('consola');
require('json-stringify-pretty-compact');
require('pathe');
require('@evan/concurrency');
require('stylis');
require('@octokit/core');
require('node:fs');
require('picocolors');
require('zod');
require('linkedom');
require('playwright');
require('deepmerge');



exports.APIDirect = variableGen.APIDirect;
exports.APIIconDirect = variableGen.APIIconDirect;
exports.APIIconStatic = variableGen.APIIconStatic;
exports.APIIconVariable = variableGen.APIIconVariable;
exports.APILicense = variableGen.APILicense;
exports.APIRegistry = variableGen.APIRegistry;
exports.APIVariable = variableGen.APIVariable;
exports.APIVariableDirect = variableGen.APIVariableDirect;
exports.APIv1 = variableGen.APIv1;
exports.APIv2 = variableGen.APIv2;
exports.fetchAPI = variableGen.fetchAPI;
exports.fetchVariable = variableGen.fetchVariable;
exports.generateAxis = variableGen.generateAxis;
exports.parseIcons = variableGen.parseIcons;
exports.parseLicenses = variableGen.parseLicenses;
exports.parseVariable = variableGen.parseVariable;
exports.parsev1 = variableGen.parsev1;
exports.parsev2 = variableGen.parsev2;
